<template>
  <div>
    <router-view></router-view>
  </div>
</template>

<script setup>
import { onMounted } from "vue";
import { useRouter } from "vue-router";
import './assets/css/fonts.less'

const router = useRouter();

onMounted(() => {
  // router.push("/map/:id");
});
</script>

<style>
/* 样式 */
</style>